/* Custom Styles for yootheme_echtwear */

@media (max-width: 959px) {
  html {
    font-size: 20px;
  }
}

@media (max-width: 639px) {
  html {
    font-size: 18px;
  }
}

/* Border-radius */
img, .uk-position-cover, .uk-button, .tm-header, .uk-navbar-nav>li:last-of-type, .uk-navbar-nav>li:last-of-type::before, input, textarea, button  {
  border-radius: 8px!important;
  overflow: hidden;
}

.tm-header-mobile .uk-navbar-container {
  border-radius: 8px!important;
}


/* Meta */
.el-meta {
  width: fit-content;
  padding-bottom: 2px;
  border-bottom: 2px solid #191919;
  position: relative;
}

.uk-section-primary .el-meta {
  border-bottom: 2px solid #EFEDEB;
}

.uk-text-center .el-meta {
  left: 50%;
  transform: translatex(-50%);
}

/* Menu */
.tm-header {
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translatex(-50%);
  z-index: 1000;
  width: 1400px;
  max-width: calc(100vw - 6rem);
}


.tm-header .uk-container {
  padding-left: 30px!important;
  padding-right: 0px!important;
  max-width: unset;
}

.uk-navbar-nav>li:last-of-type {
  background-color: #D3BA97;
  padding-left: 30px;
  padding-right: 30px;
  border-bottom-left-radius: 0px!important;
  border-top-left-radius: 0px!important;
}

.uk-navbar-nav>li:last-of-type {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.uk-navbar-nav>li:last-of-type::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: -1;
  background-color: #191919;
  transform: translatey(120%) translatex(40%) rotate(-20deg);
  transition: 0.3s;
  border-bottom-left-radius: 0px!important;
  border-top-left-radius: 0px!important;
}

.uk-navbar-nav>li:last-of-type:hover::before {
  transform: translatey(0%) translatex(0%) rotate(0deg);
}

.uk-heading-medium span {
  color: #D3BA97;
}

/* accordion */

.uk-accordion .el-content {
  font-size: 18px;
}

.uk-accordion {
  border-top: 2px solid #191919;
  border-bottom: 2px solid #191919;
}

.uk-accordion .el-item {
  position: relative;
  padding: 1.4rem 0px 1.4rem 0px;
}

#bild-ziehen-cf img, #bild-ziehen-tv img {
  display: none;
}

@media (max-width: 639px) {
  .uk-accordion-default .uk-accordion-title {
      font-size: 1.2rem;
  }
}